{
  "id": 3138792,
  "name": "Louis M. Arnapol, appellee, v. Yellow Cab Company, appellant",
  "name_abbreviation": "Arnapol v. Yellow Cab Co.",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,664",
  "first_page": "627",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 618,
    "ocr_confidence": 0.519,
    "sha256": "3ed0e7951653ed9bb2abeb17eba81e45cc1ca17b3b095d637bd3b7c49d179329",
    "simhash": "1:53b83e8c50059e68",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis M. Arnapol, appellee, v. Yellow Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Blake & Hanrahan, for appellant; Harris J. Blake, Jr., and James R. Hanrahan, of counsel. Webster, Holmes & Holmgren, for appellee; Charles D. Callahan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Louis M. Arnapol, appellee, v. Yellow Cab Company, appellant.\nGen. No. 30,664.\nAction for damage to automobile in collision. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George O. Curran, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed May 5, 1926.\nRehearing denied May 18, 1926.\nBlake & Hanrahan, for appellant; Harris J. Blake, Jr., and James R. Hanrahan, of counsel. Webster, Holmes & Holmgren, for appellee; Charles D. Callahan, of counsel."
  },
  "file_name": "0627-05",
  "first_page_order": 687,
  "last_page_order": 688
}
